Home » Infrastructure » Other Operating Systems » oracle 8.1.7.osdi and forms 6
oracle 8.1.7.osdi and forms 6 [message #113810] Tue, 29 January 2002 05:21
paul mansfield
Messages: 35
Registered: January 2001
Member
Is anyone out there using 8.1.7 osdi with forms 6 on the client. We're trying to upgrade from forms 4.5 to 6 but we get a lot of truncation errors when testing the new version.
Previous Topic: Oracle and OS/390 2.10
Next Topic: Re: Migrating Oracle to an IBM OS390 mainframe
Goto Forum:
  


Current Time: Wed Jul 30 09:41:39 CDT 2014

Total time taken to generate the page: 0.05384 seconds